How to install python-plplot-qt on Debian Unstable (Sid)